    .countdown {text-align: center; margin: 4em 0; direction:ltr;}
    .countdown h3 {text-transform: uppercase;}
    .countdown h3.red{color:#fa3232;}
.countdown.show .running {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.countdown.show .running timer {
  font-size: 55px;
  font-weight: 600;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1;
  color: white;
}

.countdown.show .running timer .days,
.countdown.show .running timer .hours,
.countdown.show .running timer .minutes,
.countdown.show .running timer .seconds{
    text-align: center;
    background-color: #1e1e1e;
    font-family: 'Bebas Neue';
        width: 49px;
        margin: 0 4px;
        padding: 20px 6px 15px;
        border-radius: 5px;
}

/*@media (min-width: 600px) {
  .countdown.show .running timer {
      font-size: 78px;
  }
  .countdown.show .running timer .days,
  .countdown.show .running timer .hours,
  .countdown.show .running timer .minutes,
  .countdown.show .running timer .seconds {
    width: 70px;
    margin: 0 8px;
    padding: 25px 8px 20px;
    border-radius: 7px;
  }
}*/

.countdown.show .running .labels{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 0.7em;
}

.countdown.show .running .labels span{
    width: 65px;
    margin: 5px 2px;
  text-align: center;
    text-transform: uppercase;
}

/*@media (min-width: 600px) {
  .countdown.show .running .labels span{
      width: 97px;
      margin: 7px 3px;
  }
}*/

.countdown.show .running .text{
  font-size: 20px;
  margin-top: 12px;
  font-weight: 600;
}

.countdown.show .running button{
  border: none;
  background-color: black;
  color: white;
  border-radius: 25px;
  padding: 10px 20px;
  margin: 10px;
}

.countdown.show .running .break{
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  height: 0;
}

.countdown.show .ended{
  display: none;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
	height: 0; /* if ended div is empty */
}

.countdown.show .ended .text{
  font-size: 20px;
}

.countdown.show .ended button {
  border: none;
  background-color: #5a0000;
  color: white;
  border-radius: 25px;
  padding: 10px 20px;
  margin: 10px;
}

.countdown.show .ended .break{
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  height: 0;
}
.container { margin: 150px auto; }